/* ==========================================================================
   TOP PAGE
   ========================================================================== */
.m-relative {
		position: relative;
}

/*-------- animation delay ----------*/
.js-inview.-delay1 {
		-webkit-transition-delay: 0.5s;
		        transition-delay: 0.5s;
}
.js-inview.-delay2 {
		-webkit-transition-delay: 1s;
		        transition-delay: 1s;
}
.js-inview.-delay3 {
		-webkit-transition-delay: 1.5s;
		        transition-delay: 1.5s;
}

/*----------- slideTextAnimation --------------*/
.c-slidetext {
		display: inline-block;
		position: relative;
}
.c-slidetext__inner {
		display: inline-block;
		position: absolute;
		overflow: hidden;
		left: 0;
		top: 0;
		height: 100%;
		width: 0;
}
.c-slidetext__inner img {
		position: absolute;
		left: 0;
		top: 0;
		max-width: none;
		display: block;
}
.c-slidetext.on .c-slidetext__inner {
		-webkit-animation: slideText 0.5s linear 0.5s forwards;
		        animation: slideText 0.5s linear 0.5s forwards;
}
.c-slidetext.on:nth-of-type(2) .c-slidetext__inner {
		-webkit-animation: slideText 1s linear 0.7s forwards;
		        animation: slideText 1s linear 0.7s forwards;
}
.c-slidetext.m-vertical .c-slidetext__inner {
		width: 100%;
		height: 0;
}
.c-slidetext.m-vertical.on .c-slidetext__inner {
		-webkit-animation: slideText-v 0.5s linear 0.5s forwards;
		        animation: slideText-v 0.5s linear 0.5s forwards;
}

@-webkit-keyframes slideText {
		0% {
				width: 0;
		}
		100% {
				width: 100%;
		}
}

@keyframes slideText {
		0% {
				width: 0;
		}
		100% {
				width: 100%;
		}
}
@-webkit-keyframes slideText-v {
		0% {
				height: 0;
		}
		100% {
				height: 100%;
		}
}
@keyframes slideText-v {
		0% {
				height: 0;
		}
		100% {
				height: 100%;
		}
}
@media screen and (max-width: 767px) {
		main {
				overflow-x: hidden;
		}
}
.p-mvSlider {
		position: relative;
}

.p-mvSlider__item {
		position: relative;
		background-size: cover;
}

.p-mvSlider__item::before {
		display: block;
		content: "";
		width: 100%;
}

.p-mvSlider .slick-arrow {
		position: absolute;
		top: 50%;
		outline: none;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		background-size: cover;
		z-index: 10;
}

.p-mvSlider .slick-arrow:hover {
		opacity: 0.8;
}

.p-mvSlider .slick-prev.slick-arrow {
		background: url(../img/img-arrow-left-01.svg);
		left: 1%;
}

.p-mvSlider .slick-next.slick-arrow {
		background: url(../img/img-arrow-right-01.svg);
		right: 1%;
}

.p-mvSlider .slick-dots {
		position: absolute;
		left: 0;
		right: 0;
		margin: 0 auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}

.p-mvSlider .slick-dots li button {
		border: 1px solid #fff;
		border-radius: 50%;
}

.p-mvSlider .slick-dots li.slick-active button {
		background: #fff;
}

.p-mvSlider .slick-list.draggable {
		pointer-events: none;
}

.p-mvSlider__btn {
		display: block;
		padding: 0;
		margin: 0;
		font-size: 0;
		line-height: 0;
		display: block;
		cursor: pointer;
		color: transparent;
		outline: none;
		background: transparent;
}

.p-mvSlider .slick-slide svg {
		width: 100%;
		height: auto;
}

.p-mvSlider button {
		color: transparent;
		background-color: transparent;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 0;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
}

.p-slider {
		position: relative;
}

.p-slider__item {
		position: relative;
		background-size: cover;
}

.p-slider__link {
		position: relative;
		display: block;
		text-decoration: none;
}

.p-slider__content {
		color: #fff;
}

.p-slider__btn {
		color: #fff;
		text-decoration: none;
		border-color: #fff;
}

.p-slider .slick-arrow {
		position: absolute;
		top: 50%;
		display: block;
		outline: none;
		text-indent: -999999px;
		border: none;
		background: none;
		z-index: 10;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: left top;
}

.p-slider .slick-arrow:hover {
		cursor: pointer;
}

.p-slider .slick-prev {
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		background-image: url(../img/img-arrow-left-01.svg);
}

.p-slider .slick-next {
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		background-image: url(../img/img-arrow-right-01.svg);
}

.p-message {
		text-align: center;
}

.p-message__title span {
		display: block;
}

.p-message__jp {
		font-weight: normal;
		letter-spacing: 0.06em;
}

.p-message__text {
		line-height: 2;
}

.p-message__btn {
		position: relative;
		margin-left: auto;
		margin-right: auto;
}

.p-message__btn::after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
		background-color: #040000;
}

.p-collection {
		position: relative;
}

.p-collection__heading {
		position: absolute;
		display: inline-block;
}

.p-collection__image {
		position: absolute;
		display: inline-block;
}

.p-collaboration__title {
		text-align: center;
}

.p-collaboration__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}

.p-colorDress__content {
		position: relative;
}

.p-colorDress__title {
		position: absolute;
		z-index: 2;
}

.p-colorDress__image {
		position: absolute;
		display: inline-block;
}

.p-topGroom {
		position: relative;
}

.p-topGroom__title {
		position: absolute;
}

.p-topGroom::before {
		position: absolute;
		top: 0;
		width: 100%;
		display: block;
		content: "";
		background: #efefef;
		z-index: -1;
}

.p-topGroom__content {
		position: relative;
}

.p-topGroom__image {
		position: absolute;
		display: inline-block;
}

.p-styling {
		background-color: #e2decd;
}

.p-styling__content {
		position: relative;
}

.p-styling__title {
		position: absolute;
}

.p-styling__image {
		text-align: center;
}

.p-topNews__title {
		text-align: center;
}

.p-topNews__btn {
		margin-left: auto;
		margin-right: auto;
}

.p-topHowto {
		background: #fcfaf5;
}

.p-topHowto__heading {
		text-align: center;
}

.p-topHowto__jp {
		color: #5d5d5d;
		letter-spacing: 0.1em;
}

.p-topHowto__list {
		position: relative;
}

.p-topHowto__lead {
		font-weight: normal;
}

.p-topHowto__btn {
		margin-left: auto;
		margin-right: auto;
}

.p-shop {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}

.p-shop__content {
		background: rgba(255, 255, 255, 0.95);
}

.p-shop__title {
		text-align: center;
		font-family: "Poppins", sans-serif;
		font-weight: 300;
		line-height: 1;
}

.p-shop__btn {
		margin-left: auto;
		margin-right: auto;
}

@media screen and (min-width: 768px) {
		.p-mvSlider__item::before {
				position: relative;
				width: 100%;
				height: auto;
				padding-top: 42.9166666667%;
		}
		.p-mvSlider__item--01 {
				background-image: url(../img/img-slide-01.jpg);
		}
		.p-mvSlider__item--02 {
				background-image: url(../img/img-slide-02.jpg);
		}
		.p-mvSlider__item--03 {
				background-image: url(../img/img-slide-03.jpg);
		}
		.p-mvSlider__item--04 {
				background-image: url(../img/img-slide-04.jpg);
		}
		.p-mvSlider__item--05 {
				background-image: url(../img/img-slide-05.jpg);
		}
		.p-mvSlider__item--06 {
				background-image: url(../img/img-slide-06.jpg);
		}
		.p-mvSlider .slick-arrow {
				width: 46px;
				height: 90px;
		}
		.p-mvSlider .slick-arrow:hover {
				cursor: pointer;
		}
		.p-mvSlider .slick-dots {
				bottom: 24px;
		}
		.p-mvSlider .slick-dots li {
				padding: 0 4px;
		}
		.p-mvSlider .slick-dots li button {
				width: 9px;
				height: 9px;
		}
		.p-mvSlider__btn {
				width: 9px;
				height: 9px;
				border: 1px solid #fff;
				border-radius: 50%;
		}
		.p-slider {
				width: 1000px;
				margin-left: auto;
				margin-right: auto;
		}
		.p-slider__item--04 {
				background-image: url(../img/img-slide-top-04.jpg);
		}
		.p-slider__item--05 {
				background-image: url(../img/img-slide-top-05.jpg);
		}
		.p-slider__link {
				width: 100%;
				height: 540px;
				background-position: top center;
		}
		.p-slider__link:hover {
				opacity: 1;
		}
		.p-slider__link:hover .p-slider__btn {
				color: #040000;
				background-color: #fff;
		}
		.p-slider__content {
				position: absolute;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				-ms-flex-direction: column;
				flex-direction: column;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				text-align: center;
				width: 280px;
		}
		.p-slider__content--01 {
				top: 158px;
				right: 95px;
		}
		.p-slider__content--02 {
				top: 150px;
				left: 130px;
		}
		.p-slider__content--03 {
				top: 155px;
				left: 600px;
		}
		.p-slider__content--04 {
				top: 147px;
				left: 152px;
		}
		.p-slider__content--05 {
				width: 298px;
				top: 112px;
				left: 143px;
		}
		.p-slider__content--05 .p-slider__btn {
				margin-top: 34px;
		}
		.p-slider__logo {
				margin-bottom: 40px;
		}
		.p-slider__logo--05 {
				margin-bottom: 10px;
		}
		.p-slider__text {
				font-size: 14px;
				font-size: 0.875rem;
				line-height: 2.2;
		}
		.p-slider__text--rev {
				color: #000;
		}
		.p-slider__btn {
				margin-top: 92px;
		}
		.p-slider .slick-arrow {
				width: 45px;
				height: 90px;
		}
		.p-slider .slick-arrow:hover {
				opacity: 0.8;
		}
		.p-slider .slick-prev {
				left: 25px;
		}
		.p-slider .slick-next {
				right: 25px;
		}
		.p-topSlider {
				margin-bottom: 148px;
		}
		.p-message {
				padding-top: 110px;
				padding-bottom: 100px;
		}
		.p-message__title {
				margin-bottom: 20px;
		}
		.p-message__en {
				margin-bottom: 20px;
		}
		.p-message__jp {
				font-size: 18px;
				font-size: 1.125rem;
		}
		.p-message__text {
				margin-bottom: 50px;
				font-size: 12px;
				font-size: 0.75rem;
		}
		.p-message__btn::after {
				left: 99px;
				width: 1px;
				height: 20px;
		}
		.p-collection {
				width: 1024px;
				height: 1382px;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 220px;
		}
		.p-collection__heading {
				top: 85px;
				left: 100px;
		}
		.p-collection__title {
				margin-bottom: 28px;
		}
		.p-collection__image--01 {
				top: 0;
				right: 0;
		}
		.p-collection__image--02 {
				top: 337px;
				left: 90px;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-collection__image--03 {
				left: 0;
				bottom: 0;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-collection__image--04 {
				top: 758px;
				left: 570px;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
		}
		.p-collection__image--05 {
				right: 0;
				bottom: 0;
				-webkit-transition-delay: 0.75s;
				transition-delay: 0.75s;
		}
		.p-collaboration {
				margin-bottom: 150px;
		}
		.p-collaboration__title {
				margin-bottom: 80px;
		}
		.p-collaboration__item {
				width: 270px;
				margin-left: 22.5px;
				margin-right: 22.5px;
				margin-bottom: 45px;
		}
		.p-colorDress {
				background: url(../img/img-bg-01.jpg) no-repeat top center;
				margin-left: -500%;
				margin-right: -500%;
				padding-left: 500%;
				padding-right: 500%;
				margin-bottom: 150px;
		}
		.p-colorDress__content {
				height: 768px;
		}
		.p-colorDress__title {
				top: 77px;
				left: 16px;
				width: 435px;
		}
		.p-colorDress__image--01 {
				top: 24px;
				left: 367px;
		}
		.p-colorDress__image--02 {
				top: 218px;
				left: 64px;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-colorDress__image--03 {
				right: 30px;
				top: 290px;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
		}
		.p-topGroom {
				margin-left: -500%;
				margin-right: -500%;
				padding-left: 500%;
				padding-right: 500%;
				padding-top: 87px;
				padding-bottom: 180px;
		}
		.p-topGroom__title {
				top: 411px;
				left: 35px;
				width: 258px;
				z-index: 2;
		}
		.p-topGroom::before {
				left: 50%;
				height: 562px;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
		}
		.p-topGroom__content {
				height: 607px;
				margin-bottom: 175px;
		}
		.p-topGroom__image--01 {
				top: 0;
				left: 0;
		}
		.p-topGroom__image--01 a {
				border: 9px solid #848484;
		}
		.p-topGroom__image--02 {
				top: 34px;
				left: 564px;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
				z-index: 2;
		}
		.p-topGroom__image--03 {
				left: 636px;
				top: 290px;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
		}
		.p-styling {
				margin-left: -500%;
				margin-right: -500%;
				padding-left: 500%;
				padding-right: 500%;
				padding-top: 185px;
				padding-bottom: 100px;
		}
		.p-styling__title {
				top: -111px;
				left: 132px;
		}
		.p-topNews {
				padding-top: 120px;
				padding-bottom: 100px;
		}
		.p-topNews__title {
				margin-bottom: 60px;
		}
		.p-topNews__body {
				width: 655px;
				margin: 0 auto;
		}
		.p-topNews__btn {
				margin-top: 50px;
		}
		.p-topHowto {
				margin-left: -500%;
				margin-right: -500%;
				padding-left: 500%;
				padding-right: 500%;
				padding-top: 100px;
				padding-bottom: 100px;
		}
		.p-topHowto__heading {
				margin-bottom: 65px;
		}
		.p-topHowto__jp {
				margin-top: 15px;
				font-size: 14px;
				font-size: 0.875rem;
		}
		.p-topHowto__desc {
				margin-top: 30px;
				font-size: 18px;
				font-size: 1.125rem;
				letter-spacing: 0.06em;
				line-height: 2;
		}
		.p-topHowto__list {
				height: 295px;
		}
		.p-topHowto__item {
				position: absolute;
				display: inline-block;
		}
		.p-topHowto__item--01 {
				left: -57px;
				top: 40px;
		}
		.p-topHowto__item--01 .p-topHowto__label {
				top: 270px;
				left: 80px;
		}
		.p-topHowto__item--02 {
				left: 236px;
				top: 14px;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-topHowto__item--02 .p-topHowto__label {
				width: 260px;
				top: 213px;
				left: -40px;
		}
		.p-topHowto__item--02 .p-topHowto__number {
				width: 24px;
		}
		.p-topHowto__item--02 .p-topHowto__lead {
				-webkit-transform: translateY(10px);
				transform: translateY(10px);
		}
		.p-topHowto__item--03 {
				left: 427px;
				top: 104px;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
		}
		.p-topHowto__item--03 .p-topHowto__label {
				top: 206px;
				left: -10px;
		}
		.p-topHowto__item--04 {
				left: 656px;
				top: 0px;
				-webkit-transition-delay: 0.75s;
				transition-delay: 0.75s;
		}
		.p-topHowto__item--04 .p-topHowto__label {
				top: 230px;
				left: -14px;
		}
		.p-topHowto__item--04 .p-topHowto__lead {
				-webkit-transform: translateY(10px);
				transform: translateY(10px);
		}
		.p-topHowto__item--05 {
				left: 802px;
				top: 87px;
				-webkit-transition-delay: 1s;
				transition-delay: 1s;
		}
		.p-topHowto__item--05 .p-topHowto__image {
				width: 269px;
		}
		.p-topHowto__item--05 .p-topHowto__label {
				top: 225px;
				left: 82px;
		}
		.p-topHowto__content {
				position: relative;
		}
		.p-topHowto__label {
				position: absolute;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				width: 230px;
		}
		.p-topHowto__number {
				margin-right: 15px;
		}
		.p-topHowto__lead {
				font-size: 16px;
				font-size: 1rem;
		}
		.p-topHowto__btn {
				margin-top: 85px;
		}
		.p-shop {
				width: 100%;
				height: 525px;
				background: url(../img/img-bg-shop-01.jpg) top center;
				background-size: cover;
		}
		.p-shop__content {
				width: 375px;
				height: 258px;
				padding-top: 85px;
		}
		.p-shop__title {
				font-size: 27px;
				font-size: 1.6875rem;
				letter-spacing: 0.1em;
		}
		.p-shop__btn {
				margin-top: 45px;
		}
}
@media screen and (min-width: 1366px) {
		.p-mvSlider__item::before {
				height: 618px;
				padding: 0;
		}
}
@media screen and (max-width: 767px) {
		.p-mvSlider__item {
				height: 156.90104vw;
		}
		.p-mvSlider__item--01 {
				background-image: url(../img/img-slide-01-sp.jpg);
		}
		.p-mvSlider__item--02 {
				background-image: url(../img/img-slide-02-sp.jpg);
		}
		.p-mvSlider__item--03 {
				background-image: url(../img/img-slide-03-sp.jpg);
		}
		.p-mvSlider__item--04 {
				background-image: url(../img/img-slide-04-sp.jpg);
		}
		.p-mvSlider__item--05 {
				background-image: url(../img/img-slide-05-sp.jpg);
		}
		.p-mvSlider__item--06 {
				background-image: url(../img/img-slide-06-sp.jpg);
		}
		.p-mvSlider .slick-arrow {
				width: 5.98958vw;
				height: 11.71875vw;
		}
		.p-mvSlider .slick-dots {
				bottom: 3.91vw;
		}
		.p-mvSlider .slick-dots li {
				padding-left: 1.04vw;
				padding-right: 1.04vw;
		}
		.p-mvSlider .slick-dots li button {
				width: 2.34375vw;
				height: 2.34375vw;
		}
		.p-mvSlider__btn {
				height: 2.34375vw;
				width: 2.34375vw;
				border: 0.26042vw solid #fff;
				border-radius: 50%;
		}
		.p-slider {
				width: 89.58333vw;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 29.95vw;
		}
		.p-slider__item--04 {
				background-image: url(../img/img-slide-top-04-sp.jpg);
		}
		.p-slider__item--05 {
				background-image: url(../img/img-slide-top-05-sp.jpg);
		}
		.p-slider__link {
				width: 89.58333vw;
				height: 134.76562vw;
				padding-top: 86.59vw;
		}
		.p-slider__link--05 {
				padding-top: 69.6614583333vw;
		}
		.p-slider__content {
				width: 100%;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				-ms-flex-direction: column;
				flex-direction: column;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
		}
		.p-slider__logo {
				width: 51.30208vw;
				margin-bottom: 7.2916666667vw;
		}
		.p-slider__logo--05 {
				width: 53.7760416667vw;
				margin-bottom: 4.5572916667vw;
		}
		.p-slider__logo img {
				width: 100%;
		}
		.p-slider__text {
				font-size: 24px;
				font-size: 3.13vw;
				line-height: 2;
				text-align: center;
				color: #4c4948;
		}
		.p-slider__text--rev {
				color: #4c4948;
		}
		.p-slider__btn {
				display: none;
		}
		.p-slider .slick-arrow {
				width: 4.6875vw;
				height: 9.375vw;
		}
		.p-slider .slick-prev {
				left: 3.26vw;
		}
		.p-slider .slick-next {
				right: 3.26vw;
		}
		.p-topSlider {
				overflow: hidden;
		}
		.p-message {
				padding-top: 35.81vw;
				padding-bottom: 26.04vw;
		}
		.p-message__title {
				margin-bottom: 7.81vw;
		}
		.p-message__en {
				width: 88.80208vw;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 5.86vw;
		}
		.p-message__en img {
				width: 100%;
		}
		.p-message__jp {
				font-size: 36px;
				font-size: 4.69vw;
		}
		.p-message__text {
				font-size: 24px;
				font-size: 3.13vw;
				margin-bottom: 14.32vw;
		}
		.p-message__btn::after {
				width: 0.13021vw;
				height: 5.20833vw;
				left: 25.78vw;
		}
		.p-collection {
				height: 321.22396vw;
				margin-bottom: 19.53vw;
		}
		.p-collection__heading {
				top: 0;
				left: 8.46vw;
		}
		.p-collection__title {
				width: 46.09375vw;
				margin-bottom: 5.21vw;
		}
		.p-collection__desc {
				width: 75vw;
		}
		.p-collection__desc img {
				width: 100%;
		}
		.p-collection__image--01 {
				width: 71.875vw;
				top: 39.06vw;
				right: 4.56vw;
		}
		.p-collection__image--02 {
				left: 5.21vw;
				top: 130.21vw;
				width: 52.47396vw;
				z-index: -1;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-collection__image--03 {
				width: 77.86458vw;
				top: 180.99vw;
				left: 0;
		}
		.p-collection__image--04 {
				top: 265.89vw;
				right: 5.21vw;
				width: 37.23958vw;
				z-index: -1;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-collection__btn {
				position: absolute;
		}
		.p-collection__btn--01 {
				top: 158.59vw;
				left: 42.32vw;
		}
		.p-collection__btn--02 {
				top: 297.92vw;
				left: 11.33vw;
		}
		.p-collaboration {
				margin-bottom: 31.25vw;
		}
		.p-collaboration__title {
				width: 62.23958vw;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 7.16vw;
		}
		.p-collaboration__title img {
				width: 100%;
		}
		.p-colorDress {
				background: url(../img/img-bg-01-sp.jpg) no-repeat top;
				background-size: contain;
				margin-bottom: 40.1vw;
		}
		.p-colorDress__content {
				height: 197.65625vw;
		}
		.p-colorDress__title {
				width: 62.76042vw;
				top: 11.72vw;
				left: 4.56vw;
		}
		.p-colorDress__title img {
				width: 100%;
		}
		.p-colorDress__image--01 {
				top: 15.1vw;
				right: 0;
				width: 60.9375vw;
		}
		.p-colorDress__image--02 {
				top: 66.93vw;
				left: 0;
				width: 47.65625vw;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-colorDress__image--03 {
				top: 115.1vw;
				left: 50.13vw;
				width: 43.75vw;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
		}
		.p-colorDress__btn {
				position: absolute;
				left: 50%;
				bottom: 0;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
		}
		.p-topGroom {
				bottom: 23.44vw;
		}
		.p-topGroom__title {
				top: 81.25vw;
				left: 11.2vw;
				width: 46.09375vw;
		}
		.p-topGroom__title img {
				width: 100%;
		}
		.p-topGroom__content {
				height: 165.36458vw;
				margin-bottom: 22.79vw;
		}
		.p-topGroom__content::after {
				display: block;
				content: "";
				width: 100%;
				height: 111.97917vw;
				position: absolute;
				top: 19.14vw;
				z-index: -1;
				background-color: #efefef;
		}
		.p-topGroom__image--01 {
				top: 0;
				left: 5.86vw;
				width: 70.3125vw;
		}
		.p-topGroom__image--01 a {
				border: 1.17188vw solid #848484;
		}
		.p-topGroom__image--02 {
				left: 65.1vw;
				top: 78.13vw;
				width: 29.42708vw;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
				z-index: 2;
		}
		.p-topGroom__image--03 {
				top: 104.17vw;
				left: 26.95vw;
				width: 43.48958vw;
				-webkit-transition-delay: 0.5s;
				transition-delay: 0.5s;
				z-index: 1;
		}
		.p-topGroom__btn {
				position: absolute;
				left: 50%;
				bottom: 0;
				-webkit-transform: translateX(-50%);
				transform: translateX(-50%);
		}
		.p-styling {
				padding-top: 30.6vw;
				padding-bottom: 16.28vw;
		}
		.p-styling__title {
				width: 90.23438vw;
				top: -12.5vw;
				left: 4.17vw;
		}
		.p-styling__title img {
				width: 100%;
		}
		.p-topNews {
				padding-top: 20.83vw;
				padding-bottom: 14.32vw;
		}
		.p-topNews__title {
				width: 22.65625vw;
				margin-left: auto;
				margin-right: auto;
				margin-bottom: 11.72vw;
		}
		.p-topNews__title img {
				width: 100%;
		}
		.p-topNews__body {
				padding-left: 5.21vw;
				padding-right: 5.21vw;
		}
		.p-topNews__btn {
				margin-top: 15.63vw;
		}
		.p-topHowto {
				padding-top: 9.77vw;
				padding-bottom: 24.74vw;
		}
		.p-topHowto__heading {
				margin-bottom: 7.81vw;
		}
		.p-topHowto__title {
				width: 30.72917vw;
				margin-left: auto;
				margin-right: auto;
		}
		.p-topHowto__title img {
				width: 100%;
		}
		.p-topHowto__jp {
				margin-top: 2.6vw;
		}
		.p-topHowto__desc {
				font-size: 24px;
				font-size: 3.13vw;
				line-height: 1.8;
				margin-top: 4.56vw;
		}
		.p-topHowto__item--01 {
				margin-left: 5.47vw;
		}
		.p-topHowto__item--01 .p-topHowto__image {
				width: 35.54688vw;
		}
		.p-topHowto__item--01 .p-topHowto__number {
				top: 1.69vw;
				left: 0.39vw;
				width: 4.16667vw;
		}
		.p-topHowto__item--01 .p-topHowto__lead {
				top: 16.28vw;
				left: 33.59vw;
		}
		.p-topHowto__item--02 {
				margin-left: 44.92vw;
				margin-top: 4.69vw;
				-webkit-transition-delay: 0.25s;
				transition-delay: 0.25s;
		}
		.p-topHowto__item--02 .p-topHowto__image {
				width: 24.34896vw;
		}
		.p-topHowto__item--02 .p-topHowto__number {
				left: -2.47vw;
				top: -7.81vw;
				width: 5.33854vw;
		}
		.p-topHowto__item--02 .p-topHowto__lead {
				top: 5.86vw;
				left: 26.56vw;
		}
		.p-topHowto__item--03 {
				margin-left: 8.85vw;
				-webkit-transition-delay: 0.35s;
				transition-delay: 0.35s;
		}
		.p-topHowto__item--03 .p-topHowto__image {
				width: 28.38542vw;
		}
		.p-topHowto__item--03 .p-topHowto__number {
				top: -7.68vw;
				left: -1.69vw;
				width: 4.94792vw;
		}
		.p-topHowto__item--03 .p-topHowto__lead {
				top: 10.68vw;
				left: 30.47vw;
		}
		.p-topHowto__item--04 {
				margin-left: 46.09vw;
				margin-top: -6.77vw;
				-webkit-transition-delay: 0.45s;
				transition-delay: 0.45s;
		}
		.p-topHowto__item--04 .p-topHowto__image {
				width: 22.13542vw;
		}
		.p-topHowto__item--04 .p-topHowto__number {
				left: -3.26vw;
				top: -1.3vw;
				width: 4.42708vw;
		}
		.p-topHowto__item--04 .p-topHowto__lead {
				top: 13.41vw;
				left: 24.35vw;
		}
		.p-topHowto__item--05 {
				margin-left: 3.26vw;
				-webkit-transition-delay: 0.55s;
				transition-delay: 0.55s;
		}
		.p-topHowto__item--05 .p-topHowto__image {
				width: 35.15625vw;
		}
		.p-topHowto__item--05 .p-topHowto__number {
				width: 5.98958vw;
				left: 3.91vw;
				top: -2.21vw;
		}
		.p-topHowto__item--05 .p-topHowto__lead {
				top: 11.98vw;
				left: 35.55vw;
		}
		.p-topHowto__number {
				position: absolute;
				display: inline-block;
				top: 0;
				left: 0;
		}
		.p-topHowto__number img {
				width: 100%;
		}
		.p-topHowto__lead {
				position: absolute;
				font-size: 24px;
				font-size: 3.13vw;
				line-height: 1.5;
		}
		.p-topHowto__btn {
				margin-top: 3.26vw;
		}
		.p-shop {
				width: 100%;
				height: 119.53125vw;
				background: url(../img/img-bg-shop-01-sp.jpg) top center;
				background-size: cover;
		}
		.p-shop__content {
				width: 75.52083vw;
				height: 61.19792vw;
				padding-top: 18.88vw;
		}
		.p-shop__title {
				font-size: 48px;
				font-size: 6.25vw;
				letter-spacing: 0.1em;
		}
		.p-shop__btn {
				margin-top: 8.46vw;
		}
}